Abstract: ਨਿਚੋੜ
Appendix: ਲੜੀਵਾਰ
Bibliography: ਸੰਬੰਧਤ ਹਵਾਲੇ
Cc: ਕਾਪੀ
Chapter: ਪਾਠ
Contents: ਸਮਗਰੀ
Encl: ਨੱਥੀ
Figure: ਸ਼ਕਲ
Glossary: ਕੁੰਜੀ
Index: ਸੂਚੀ
ListOfFigures: ਸ਼ਕਲਾਂ ਦੀ ਲੜੀ
ListOfTables: ਲੜੀਆਂ ਦਾ ਲੇਖਾ
Page: ਵਰਕਾ
Part: ਹਿੱਸਾ
Preface: ਮੁੱਖਬੰਦ
Proof: ਪਰਮਾਣ
References: ਹਵਾਲਾ
See: ਵੇਖੋ
SeeAlso: ਹੋਰ
Table: ਲੇਖਾ
